• Homepage
  • Categories
remmina不能安装
Product Feedback217Views ·14Replies
ToFloorFloorX
大白用户
deepin^2
On2020-12-02 00:53
Author

remmina安装提示安装失败    今天早上安装时候提示失败

ReplyFavoriteViewAuthor
AllReplies
jingle
Administrator
On2020-12-02 01:06
One

提示错误呢?

ReplyViewAuthor
liushanjian
deepin^1
On2020-12-02 01:21
Two

已经好了,你可以再去试试,正常了。

ReplyViewAuthor
liushanjian
deepin^1
On2020-12-02 01:24
Three

我刚装完,昨天是不行,现在可以。

ReplyViewAuthor
大白用户
deepin^2
On2020-12-02 01:48
XFloor

还是不不行呢

ReplyViewAuthor
大白用户
deepin^2
On2020-12-02 01:50
XFloor
dpkg: error processing archive /tmp/apt-dpkg-install-R8xS6o/7-remmina_1.4.8+dfsg-2_amd64.deb (--unpack):
 trying to overwrite '/usr/share/doc/remmina-common/changelog.Debian.gz', which is also in package remmina-common 1.3.3+dfsg-2
dpkg-deb: error: paste subprocess was killed by signal (Broken pipe)
dpkg-query: package 'remmina' is not installed
Use dpkg --contents (= dpkg-deb --contents) to list archive files contents.
Errors were encountered while processing:
 /tmp/apt-dpkg-install-R8xS6o/7-remmina_1.4.8+dfsg-2_amd64.deb
ReplyViewAuthor
大白用户
deepin^2
On2020-12-02 01:54
XFloor

刚刚自己搞定了  以前安装了remmina 不能直接升级 要卸载  apt remove  remmina  remmina-common  尤其是这个common  这个不卸载 新的覆盖不了  安装不上

ReplyViewAuthor
Comments
ieayoio
2020-12-02 02:47
确实是
大白用户
deepin^2
On2020-12-02 01:55
XFloor
jingle

提示错误呢?

旧版本直接升级不行 要手动卸载 remmina  remmina-common 才行

ReplyViewAuthor
潇潇雨止
deepin^2
On2020-12-02 03:53
XFloor

我也是重装的软件

ReplyViewAuthor
waittingsummer
deepin^3
On2020-12-02 06:46
XFloor

deepin@deepin-PC:/var/cache/apt/archives$ sudo apt remove remmina remmina-common -y && sudo apt install remmina -y
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
软件包 remmina-common 未安装,所以不会被卸载
软件包 remmina 未安装,所以不会被卸载
下列软件包是自动安装的并且现在不需要了:
libavahi-ui-gtk3-0 libayatana-appindicator3-1 libayatana-ido3-0.4-0 libayatana-indicator3-7 libfreerdp-client2-2
libfreerdp2-2 libssh-4 libvncclient1 libvte-2.91-0 libvte-2.91-common libwinpr2-2
使用'sudo apt autoremove'来卸载它(它们)。
升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件包未被升级。
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
下列软件包是自动安装的并且现在不需要了:
libfreerdp-client2-2 libfreerdp2-2 libwinpr2-2
使用'sudo apt autoremove'来卸载它(它们)。
建议安装:
remmina-plugin-exec remmina-plugin-kwallet remmina-plugin-nx remmina-plugin-spice remmina-plugin-www
remmina-plugin-xdmcp
推荐安装:
remmina-plugin-rdp remmina-plugin-vnc remmina-plugin-secret
下列【新】软件包将被安装:
remmina
升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 0 个软件包未被升级。
需要下载 2,112 kB 的归档。
解压缩后会消耗 542 kB 的额外空间。
获取:1 https://community-store-packages.deepin.com/appstore eagle/appstore amd64 remmina amd64 1.4.8+dfsg-2 [2,112 kB]
已下载 2,112 kB,耗时 2秒 (948 kB/s)
(正在读取数据库 ... 系统当前共安装有 271302 个文件和目录。)
准备解压 .../remmina_1.4.8+dfsg-2_amd64.deb ...
正在解压 remmina (1.4.8+dfsg-2) ...
dpkg: 处理归档 /var/cache/apt/archives/remmina_1.4.8+dfsg-2_amd64.deb (--unpack)时出错:
正试图覆盖 /usr/lib/x86_64-linux-gnu/libfreerdp-client2.so.2.0.0,它同时被包含于软件包 libfreerdp-client2-2:amd64 2.0.0.4-1+dde
dpkg-deb: 错误: 粘贴 子进程被信号(断开的管道) 终止了
dpkg-query: 软件包 remmina 没有被安装
通过 dpkg --contents (= dpkg-deb --contents) 来列出档案文件清单。
在处理时有错误发生:
/var/cache/apt/archives/remmina_1.4.8+dfsg-2_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

deepin@deepin-PC:/var/cache/apt/archives$ 重装还是不行



ReplyViewAuthor
Ziggy
Moderator
On2020-12-02 12:13
XFloor
waittingsummer

deepin@deepin-PC:/var/cache/apt/archives$ sudo apt remove remmina remmina-common -y && sudo apt install remmina -y
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
软件包 remmina-common 未安装,所以不会被卸载
软件包 remmina 未安装,所以不会被卸载
下列软件包是自动安装的并且现在不需要了:
libavahi-ui-gtk3-0 libayatana-appindicator3-1 libayatana-ido3-0.4-0 libayatana-indicator3-7 libfreerdp-client2-2
libfreerdp2-2 libssh-4 libvncclient1 libvte-2.91-0 libvte-2.91-common libwinpr2-2
使用'sudo apt autoremove'来卸载它(它们)。
升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件包未被升级。
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
下列软件包是自动安装的并且现在不需要了:
libfreerdp-client2-2 libfreerdp2-2 libwinpr2-2
使用'sudo apt autoremove'来卸载它(它们)。
建议安装:
remmina-plugin-exec remmina-plugin-kwallet remmina-plugin-nx remmina-plugin-spice remmina-plugin-www
remmina-plugin-xdmcp
推荐安装:
remmina-plugin-rdp remmina-plugin-vnc remmina-plugin-secret
下列【新】软件包将被安装:
remmina
升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 0 个软件包未被升级。
需要下载 2,112 kB 的归档。
解压缩后会消耗 542 kB 的额外空间。
获取:1 https://community-store-packages.deepin.com/appstore eagle/appstore amd64 remmina amd64 1.4.8+dfsg-2 [2,112 kB]
已下载 2,112 kB,耗时 2秒 (948 kB/s)
(正在读取数据库 ... 系统当前共安装有 271302 个文件和目录。)
准备解压 .../remmina_1.4.8+dfsg-2_amd64.deb ...
正在解压 remmina (1.4.8+dfsg-2) ...
dpkg: 处理归档 /var/cache/apt/archives/remmina_1.4.8+dfsg-2_amd64.deb (--unpack)时出错:
正试图覆盖 /usr/lib/x86_64-linux-gnu/libfreerdp-client2.so.2.0.0,它同时被包含于软件包 libfreerdp-client2-2:amd64 2.0.0.4-1+dde
dpkg-deb: 错误: 粘贴 子进程被信号(断开的管道) 终止了
dpkg-query: 软件包 remmina 没有被安装
通过 dpkg --contents (= dpkg-deb --contents) 来列出档案文件清单。
在处理时有错误发生:
/var/cache/apt/archives/remmina_1.4.8+dfsg-2_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

deepin@deepin-PC:/var/cache/apt/archives$ 重装还是不行



sudo dpkg --configure -a

ReplyViewAuthor
flyhope
deepin^1
On2020-12-08 00:55
XFloor

sudu apt install remmina=1.3.3+dfsg-2  先安装旧版

ReplyViewAuthor
anthonyfeng
deepin^1
On2021-01-05 05:54
XFloor

安装就版本没有问题,但是安装或者升级新版本就不行。软件库依赖好像有问题。

anthonyfeng@anthonyfeng-PC:~$ sudo apt install remmina

正在读取软件包列表... 完成

正在分析软件包的依赖关系树       

正在读取状态信息... 完成       

下列软件包是自动安装的并且现在不需要了:

  libfreerdp-client2-2 libfreerdp2-2 libwinpr2-2

使用'sudo apt autoremove'来卸载它(它们)。

建议安装:

  remmina-plugin-exec remmina-plugin-kwallet remmina-plugin-nx remmina-plugin-spice remmina-plugin-www

  remmina-plugin-xdmcp

推荐安装:

  remmina-plugin-rdp remmina-plugin-vnc remmina-plugin-secret

下列【新】软件包将被安装:

  remmina

升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 0 个软件包未被升级。

需要下载 0 B/2,112 kB 的归档。

解压缩后会消耗 542 kB 的额外空间。

(正在读取数据库 ... 系统当前共安装有 270098 个文件和目录。)

准备解压 .../remmina_1.4.8+dfsg-2_amd64.deb  ...

正在解压 remmina (1.4.8+dfsg-2) ...

dpkg: 处理归档 /var/cache/apt/archives/remmina_1.4.8+dfsg-2_amd64.deb (--unpack)时出错:

 正试图覆盖 /usr/lib/x86_64-linux-gnu/libfreerdp-client2.so.2.0.0,它同时被包含于软件包 libfreerdp-client2-2:amd64 2.0.0.4-1+dde

dpkg-deb: 错误: 粘贴 子进程被信号(断开的管道) 终止了

dpkg-query: 软件包 remmina 没有被安装

通过 dpkg --contents (= dpkg-deb --contents) 来列出档案文件清单。

在处理时有错误发生:

 /var/cache/apt/archives/remmina_1.4.8+dfsg-2_amd64.deb

E: Sub-process /usr/bin/dpkg returned an error code (1)

 

ReplyViewAuthor
stronghill
deepin^2
On2021-01-13 06:20
XFloor
ReplyViewAuthor
stronghill
deepin^2
On2021-01-13 06:24
XFloor

但使用旧版,我连不上最新安装的centos8.3的远程桌面,8.1的能连上,想换成新版试试只能等等了。

ReplyViewAuthor
NewPost

HonorRoll

  • Weekly
  • Monthly
  • Total